/*

Theme Name: Total Child Theme
Description:  A Total Child Theme child theme
Author:       TopDog
Template:     Total
Version:      1.0.0
*/

@import url("../Total/style.css");



/*--------------------------------------------------------------
10.0 - Main Header Style
--------------------------------------------------------------*/
#site-header { position: relative }
#site-header-inner { position: relative; padding-top: 10px; padding-bottom: 10px; }
#site-navigation.container { position: relative }
/*site logo*/
#site-logo a { padding: 0px; margin: 0px; text-decoration: none; color: #222; font-size: 24px; margin: 0; line-height: 1.35em; font-weight: bold; }
#site-logo a .fa { margin-right: 10px; }
#site-logo a:hover { text-decoration: none }
#site-logo img { display: inline; max-height: 100%; max-width: 100%; vertical-align: middle; }
/*fixed header*/
#site-header.fixed-header { width: 100%; top: 0px; left: 0px; position: fixed; background: none; z-index: 9998; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22); -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22); -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22); }
/*shrink fixed header*/
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header { padding-top: 10px; padding-bottom: 10px; }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header-inner { padding-top: 0; padding-bottom: 0; }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #site-header-inner,
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-logo,
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-logo a { height: 40px; line-height: 40px; }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-navigation-wrap { margin-top: -10px; top: 0; }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-navigation-wrap #site-navigation { background: none }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-navigation-wrap,
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one .dropdown-menu > li > a  { height: 60px; line-height: 60px; }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #searchform-header-replace input { font-size: 21px }
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #current-shop-items-dropdown,
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky #searchform-dropdown { margin-top: 10px }
/*sticky nav*/
.is-sticky .fixed-nav { width: 100%; background: #fff; z-index: 9998; border-bottom: 1px solid #e4e4e4; }
/*fixed scroll*/
.is-sticky #site-header { overflow: visible !important; z-index: 999; border-bottom: 1px solid #e4e4e4; box-shadow: 0 0 3px rgba(0,0,0,0.1); background: #fff; }
body.admin-bar.shrink-fixed-header .is-sticky #site-header { margin-top: 32px; }
body.admin-bar .is-sticky #site-header { padding-top: 32px }
/*hide header area on sticky for certain styles*/
.fixed-nav.is-sticky { background: #fff; overflow: visible !important; z-index: 999; width: 100%; border-bottom: 1px solid #e4e4e4; }
.admin-bar .is-sticky .fixed-nav { margin-top: 32px }

/*header navigation*/
.navbar-style-one { position: absolute; right: -12px; top: 50%; margin-top: -25px; height: 50px; }
.navbar-style-one .dropdown-menu > li:first-child { margin-left: 0 }
.navbar-style-one .dropdown-menu > li > a { display: block; height: 50px; line-height: 50px; padding: 0 12px; color: #555; text-decoration: none; font-size: 15px; }
.navbar-style-one .dropdown-menu > li:first-child { margin-left: 0 }
.navbar-style-one .dropdown-menu a:hover { color: #3b86b0 }
.navbar-style-one .dropdown-menu > .current-menu-item > a { color: #3b86b0; text-decoration: none; }